@font-face{
font-family: tďH~;
src: url('https://cdn.leafscape.be/shunka/shunka2_web.woff2')format("woff2");
}
body{
color:#000;
letter-spacing:2px;
word-spacing:1px;
font-family:sans-serif;
font-size:13px;
margin: 0 auto;
max-width: 480px;
width: 95%;
line-height:1.7;
margin:0 auto;
padding:0;
}

h1{
text-align:center;
font-family:tďH~, sans-serif;
font-size:35px;
color:#2a83a2;
margin:0 auto;
padding:3px;
}

.menu{
text-align:center;
font-size:15px;
margin:0 10px;
padding:2px;
}
.menu a:link{
color:#fff;
background-color:#2a83a2;
text-decoration:none;
border:1px solid #fff;
padding:3px 6px;
margin:8px;
}
.menu a:visited{
color:#2a83a2;
background-color:#fff;
text-decoration:none;
border:1px solid #2a83a2;
padding:3px 6px;
margin:5px ;
}

.top{
margin:35px 5px 20px ;
padding:10px;
border:2px solid #cccccc;
box-shadow:0 0 4px #2a83a2,0 0 3px  #2a83a2 inset;
}

.box{
margin:0 13px ;
padding:8px 8px;
border: 1px solid #2a83a2;
}

strong{
border-bottom: 4px double #bce6d1;
font-weight:normal;
margin:1px;
padding:1px;
}

.footer{
text-align:right;
margin:0 auto;
padding:0 15px 0;
}

 a:link{
color:#2a83a2;
text-decoration:none;
padding:2px;
margin:5px;
}
 a:visited{
color:#cccccc;
text-decoration:none;
border-bottom:2px solid #2a83a2;
padding:2px;
margin:5px ;
}
-->